body {
    margin: 0;
    padding: 0;
}
main {
    padding: 16px
}
footer {
    padding-top: 24px;
    padding-bottom:24px;
    padding-left: 0px;
    padding-right: 0px;
}
img {
    height: 200px;
}
nav {
    border: 1px;
    border-color: black;
    padding-top: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
}

.remove {
    text-decoration: none;
    color:rgb(39, 130, 39);
}

.nav-text {
    background-color:rgb(250, 106, 49);

}

h1 {
    color: rgb(2, 92, 2);
}

 footer {
    background-color: darkseagreen;
    font-size: larger;
 }

 #new {
    color:white;
 }
.grid-box {
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    /* grid-template-rows: auto; */

}
.even :nth-child(n) {
    background-color: rgb(215, 215, 215);
}
img {
    box-shadow: 100px 300px #0000;
}
